.softgrey_gv {
	BORDER-RIGHT: #444 1px solid; TABLE-LAYOUT: auto; BORDER-TOP: #444 1px solid; FONT-SIZE: small; BORDER-LEFT: #444 1px solid; BORDER-BOTTOM: #444 1px solid; FONT-FAMILY: Arial, Sans-Serif; BORDER-COLLAPSE: collapse
}
.softgrey_hs {
	BACKGROUND-POSITION: center 50%; BACKGROUND-IMAGE: url(resources/softgreygv/header.jpg); BACKGROUND-REPEAT: repeat-x; BACKGROUND-COLOR: #1d1d1d
}
.softgrey_ps {
	BACKGROUND-POSITION: center 50%; BACKGROUND-IMAGE: url(resources/softgreygv/header.jpg); BACKGROUND-REPEAT: repeat-x; BACKGROUND-COLOR: #1d1d1d
}
.softgrey_hs TH {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; COLOR: #ffffff; PADDING-TOP: 5px
}
.softgrey_hs A {
	DISPLAY: block; FONT-WEIGHT: normal; COLOR: #ffffff; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.softgrey_ps TABLE {
	MARGIN: auto; TEXT-ALIGN: center
}
.softgrey_ps TABLE TD {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 5px; PADDING-LEFT: 5px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; BORDER-RIGHT-WIDTH: 0px
}
.softgrey_ps TD {
	BORDER-TOP: #1d1d1d 1px solid
}
.softgrey_ps A {
	BORDER-RIGHT: #333333 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #777777 1px solid; PADDING-LEFT: 10px; PADDING-BOTTOM: 2px; BORDER-LEFT: #777777 1px solid; COLOR: #ffffff; PADDING-TOP: 2px; BORDER-BOTTOM: #333333 1px solid; TEXT-DECORATION: none
}
.softgrey_ps SPAN {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; COLOR: #ffffff; PADDING-TOP: 2px; TEXT-DECORATION: none
}
.softgrey_rs TD {
	BORDER-RIGHT: #1d1d1d 1px solid; PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
.softgrey_altrs TD {
	BORDER-RIGHT: #1d1d1d 1px solid; PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
.softgrey_srs TD {
	BORDER-RIGHT: #1d1d1d 1px solid; PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
.softgrey_ers TD {
	BORDER-RIGHT: #1d1d1d 1px solid; PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
.softgrey_rs TD {
	BACKGROUND-COLOR: #c9c9c9
}
.softgrey_altrs TD {
	BACKGROUND-COLOR: #f0f0f0
}
.softgrey_ers TD {
	BACKGROUND-COLOR: #ffff66
}
